Sponsor

Joomla 1.5 e il cookie policy (disposizione EU)

joomla-org-ogJoomla 1.5 e il cookie policy (disposizione EU)

Nell’ambito di adeguare il sito web alle disposizioni europee sulla privacy e rispettivo utilizzo di cookie e sistemi traccianti la versione di Joomla 1.5 seppure obsoleta può essere adeguata attraverso l’installazione di un plugin.

oggi Joomla è arrivato alla versione 3.4.4 (visita il sito italiano di Joomla). Nonostante gli avanzamenti di versione il web è ancora pieno di Siti Web con installate le versioni precedenti.

Per adeguare il sito web con joomla con versione 1.5 o 2.5 alle disposizioni europee sui cookie è possibile utilizzare un plugin EUCookieDirectiveLite che ci permetterà di impostare il banner di avviso e una pagina per il contenuto della policy sui cookie del sito web.

Il plugin è valido sia per la versione 1.5 che 2.5. di Joomla

Istruzioni

  1. Compilate una pagina riguardante la vostra policy nell’utilizzo dei cookies
  2. scaricate il plugin sul vostro computer da questo indirizzo, click qui
  3. una volta scaricato il file zip decomprimetelo, al suo interno troviamo i plugin per le due differenti versioni di Joomla
  4. installiamo il plugin nella nostra piattaforma Joomla
  5. configuriamo il plugin

Adesso il nostro sito web, nonostante abbia una versione obsoleta di Joomla è in regola con le normative europee sull’utilizzo dei cookies.

 

Nel Web

Cerca con Google

google-searchNon hai trovato quello che cercavi?

prova a fare una ricerca con Google